/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/
"HackStore - Upload App/Update"="Hackstore - Upload da Aplicação/Actualização";
"Name"="Nome";
"Description"="Descrição";
"Icon"="Ícone";
"Download Link"="Link de Download";
"No piracy apps here. Forever and ever."="Sem aplicações pirateadas. Sempre e para sempre.";
"HackStore - Developer Support"="HackStore - Suporte para Developers";
"Questions/Reports"="Questões/Relatórios";
"Download started"="O download foi iniciado";
"Please, wait..."="Por favor, aguarde...";
"Download finished"="O download terminou";
"File \"%@\" saved to Downloads"="O ficheiro \"%@\" foi guardado nas Descargas";
"Bytes"="Bytes";
"KB"="КB";
"MB"="МB";
"GB"="GB";
"Welcome to HackStore"="Bem-vindo à Hackstore";
"File \"%@\" has not been downloaded"="O ficheiro \"%@\" não foi baixado"; 
"Download failed"="O download falhou";
"sec"="seg";
"Speed"="Velocidade";
"ETA"="Tempo restante para terminar";
"Download file from the link"="Faça o download do ficheiro através do link";
"No actions"="Sem ações";
"No internet connection"="Sem ligação à internet";
"Error"="Erro";
"Ok, I fix it"="Ok, eu resolvo isto";
"Open in Browser"="Abrir no Browser";
"Downloads Info"="Informações dos Downloads";
"File \"%@\" downloading started"="O download do ficheiro \"%@\" iniciado"; 
"No connection"="Sem ligação";
"Store"="Loja";
"Minimize"="Minimizar";
"Zoom"="Zoom";
"Developers"="Developers";
"Idea"="Idéia";
"Security"="Segurança";
"Server"="Servidor";
"Design"="Design";
"Testing"="Testes";
"Special Thanks"="Um obrigado especial";
"About HackStore"="Sobre Hackstore";
"Write to Developer"="Escrever para o Developer";
"Check for Updates..."="Procurar por atualizações";
"Preferences…"="Preferências...";
"Hide HackStore"="Ocultar Hackstore";
"Hide Others"="Ocultar Outros";
"Show All"="Mostrar tudo";
"Quit HackStore"="Sair de Hackstore";
"Page Setup..."="Formato da página";
"Print..."="Imprimir";
"File"="Ficheiro";
"Edit"="Editar";
"Undo"="Desfazer";
"Redo"="Refazer";
"Cut"="Cortar";
"Copy"="Copiar";
"Paste"="Colar";
"Paste and Match Style"="Colar e Manter Estilo";
"Delete"="Apagar";
"Select All"="Selecionar tudo";
"Reload"="Recarregar";
"Back"="Retroceder";
"Forward"="Avançar";
"Home"="Página Inicial";
"FullScreen on start"="Ecrã completo ao iniciar";
"New"="Novidades";
"Featured"="Em destaque";
"Categories"="Categorias";
"About"="Sobre";
"Updates"="Atualizações";
"Language"="Idioma";
"Russian"="Russo";
"English"="Inglês";
"Help"="Ajuda";
"HackStore Help"="HackStore Ajuda";
"Upload App/Update"="Upload da Aplicação/Actualização";
"Window"="Janela";
"Download %@ from #HackStore now! http://hack-store.com"="Baixe %@ da #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="Não encontramos nenhuma atualização para você hoje!";
"Not Update. Restore to"="Não atualizar. Restaurar para";
"Have Update to"="Atualizar para ter";






